I need help updating my 3ds (Luma/Homebrew) from sliderhax - browserhax

SkyAce04 Apr 1, 2019.

  1. SkyAce04
    OP

    SkyAce04 Newbie

    Newcomer
    1
    Apr 1, 2019
    United States
    I loaded homebrew, luma, fbi and some other hacks on my 3ds back when sliderhax/browserhax was available as an exploit. I used a guide (I don't remember where I got it) that had me installing all these hacks to the system and flashing sysNAND and emuNAND. I played it for a while, shelved it and it sat for years. Now I want to update my 3ds and use it again. However I read that I need to upgrade to the newest version of Luma (9.1) before I update my firmware to play all the latest games.

    I've been using the following guide: 3ds.hacks.guide/a9lh-to-b9s as well as google to try to update my system, but nothing is working. I can't get past the (Hold Start while booting up). It keeps booting to GM9. I've updated all the files on my SD card with what's listed in the guide and it's still also booting Luma 7.1 when I hold select to boot.

    I have a feeling my 3ds is booting off the sysNAND and not my SD card, making upgrading luma and everything else difficult. To make matters even worse, today one of my kids got on my 3ds and accidentally updated the firmware to the latest release. FBI is gone off the main menu and homebrew no longer loads. I can still hold START or SELECT on start and pull up GM9. If someone is able to help me through the update process, it would be greatly appreciated.
     
  2. SkyAce04
    OP

    SkyAce04 Newbie

    Newcomer
    1
    Apr 1, 2019
    United States
    I was able to replace H&S with FBI with GM9, I was then able to install the updated HBL, but it says that Luma3DS isn't configured. When I try to L+Down+A, nothing happens. I'm still able to install CIAs and play the games, even though everything has been updated. I guess Luma isn't installed. Still looking for help with configuring LUMA if anyone is able to help.
     
Quick Reply
Draft saved Draft deleted
Loading...